@charset 'utf-8';

/* #prodancer */
  #prodancer h1 {
    font-size: 4.2rem;
    color: #079fe5;
    font-weight: bold;
    letter-spacing: 1px;
  }
    #prodancer h1 {
      padding: 0 5% 10px;
    }
    #prodancer h1 img {
      display: block;
      width: 100%;
      height: auto;
    }

  .mv{
    max-width: 1280px;
    margin: 0 auto;
  }
    .mv p {
      font-size: 2rem;
    }

@media screen and (max-width: 640px) {
  #prodancer h1 {
    font-size: 2.8rem;
  }
    .mv p {
      font-size: 1.6rem;
    }

}

/*main */

  main > .header {
    max-width: 1080px;
    margin: 50px auto 0;
    width: 90%;
  }
    main > .header h2 {
      font-size: 3.4rem;
      font-weight: bold;
    }
    main > .header p {
      margin-top: 20px;
      font-size: 1.8rem;
    }
      main > .header p span {
        display: block;
        line-height: 2;
      }


  .videoWrapper{
    text-align: center;
    width: 100%;
    position: relative;
    overflow: hidden;
    margin:0 auto;
    font-size:1.6rem;
  }
  .videoWrapper .videoInner{
      box-sizing: border-box;
      margin: 0 auto;
      padding: 0 5px;
      width: 75%;
    }

  .youtube {
    margin:50px auto;
  }



/* @media screen and (min-width: 1150px) {

  .videoWrapper{
    width:100%;
  }

  .videoWrapper .videoInner:first-child{
      box-sizing: border-box;
      padding-right:5px;
      width:50%;
    }

   .videoWrapper .videoInner:last-child{
      box-sizing: border-box;
      padding-left:5px;
      width:50%;
    }
} */


@media screen and (max-width: 640px) {
  .videoWrapper{
    text-align: center;
    width: 100%;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    font-size: 1.6rem;
  }
    .videoWrapper .videoInner{
      box-sizing: border-box;
      margin: 0 auto;
      padding: 0 5px;
      width: 100%;
    }
  main > .header {
    max-width: 1280px;
    margin: 20px 5% 0;
  }
    main > .header h2 {
      /*text-align: left;*/
      font-size: 2.4rem;
      font-weight: bold;
      line-height: 1.5;
    }
    main > .header p {
      text-align: left;
      margin-top: 10px;
      font-size: 1.6rem;
    }
      main > .header p span {
        display: inline;
        line-height: 1.5;
        letter-spacing: 1px;
      }
}

  .lnav {
    max-width: 1280px;
    margin: 50px auto 0;
  }
    .lnav li {
      display: inline-block;
      margin: 0 1%;
      width: 16%;
    }
    .lnav li a {
      display: block;
      border: 1px solid #151515;
      padding: 5px 15px;
      font-size: 1.4rem;
    }
      .lnav li a .ico {
        background: url('../images/common/ico-arr-cir-down-bk.svg') right center no-repeat;
        padding-right: 20px;
        -webkit-background-size: 14px;
        background-size: 14px;
      }

@media screen and (max-width: 740px) {
      .lnav li a .ico {
        background: none;
        padding-right: 0;
        -webkit-background-size: 14px;
        background-size: 14px;
      }
}

@media screen and (max-width: 640px) {
  .lnav {
    max-width: 1280px;
    margin: 25px auto 0;
  }
    .lnav li {
      display: block;
      margin: 0 5%;
      width: 90%;
    }
    .lnav li a {
      display: block;
      border-top: none;
      border-left: 1px solid #151515;
      border-right: 1px solid #151515;
      border-bottom: 1px solid #151515;
      padding: 15px 15px;
      font-size: 1.4rem;
    }
    .lnav li:first-child a {
      border-top: 1px solid #151515;
    }
      .lnav li a .ico {
        display: block;
        text-align: left;
        background: url('../images/common/ico-arr-cir-down-bk.svg') right center no-repeat;
        padding-right: 20px;
        -webkit-background-size: 14px;
        background-size: 14px;
      }
}

  .section {
    max-width: 1080px;
    margin: 80px auto 0;
    width: 90%;
  }
    .section > h2 {
      font-size: 3rem;
      font-weight: bold;
    }

@media screen and (max-width: 640px) {
  .section {
    max-width: 1280px;
    margin: 40px 5% 0;
  }
    .section > h2 {
      font-size: 2.4rem;
      font-weight: bold;
    }
}

  #event .lists {
    overflow: hidden;
    margin: 0 -1.5%;
  }
    #event .list {
      float: left;
      overflow: hidden;
      text-align: left;
      width: 47%;
      margin: 30px 1.5% 0;
      border: 2px solid #079fe5;
      padding: 20px;
    }
    #event .list:nth-of-type(2n+1) {
      clear: both;
    }

    #event .list .figure {
      float: left;
      width: 48%;
    }
    #event .list .inner {
      float: right;
      width: 48%;
    }
    #event .list .figure img {
      width: 100%;
      height: auto;
    }
    #event .list b {
      display: block;
      margin-bottom: 5px;
      font-size: 1.6rem;
      font-weight: bold;
      color: #079fe5;
    }
    #event .list {
      font-size: 1.4rem;
    }

@media screen and (max-width: 920px) {
    #event .list .figure {
      float: none;
      width: 100%;
    }
    #event .list .inner {
      float: none;
      width: 100%;
      margin-top: 15px;
    }
}

@media screen and (max-width: 640px) {
    #event .list {
      float: none;
      text-align: left;
      width: 97%;
      margin: 30px 1.5% 0;
    }
    #event .list:first-child {
      margin-top: 15px;
    }
    #event .list b {
      display: block;
      margin-bottom: 5px;
      font-size: 2rem;
      font-weight: bold;
      color: #079fe5;
    }
    #event .list {
      font-size: 1.6rem;
    }
}

    #event .list .inner p {
      margin-top: 10px;
    }
    #event .list .inner p:first-child {
      margin-top: 0;
    }
  #event .items {
    overflow: hidden;
    margin: 0 -1%;
  }
    #event .item {
      float: left;
      width: 48%;
      text-align: left;
      margin: 20px 1% 0;
      padding: 15px;
      border: 1px solid #151515;
      font-size: 1.4rem;
    }
    #event .item:nth-of-type(2n+1) {
      clear: both;
    }
    #event .item h4 {
      color: #079fe5;
      font-weight: bold;
      padding-bottom: 5px;
    }
    #event .context {
      margin-top: 50px;
    }
    #event .context h3 {
      font-size: 2rem;
      font-weight: bold;
    }

@media screen and (max-width: 640px) {
    #event .item {
      float: none;
      width: 98%;
      text-align: left;
      margin: 20px 1% 0;
      padding: 15px;
      border: 1px solid #151515;
      font-size: 1.4rem;
    }
    #event .item h4 {
      color: #079fe5;
      font-weight: bold;
      padding-bottom: 5px;
      font-size: 1.8rem;
    }
    #event .context {
      margin-top: 30px;
    }
    #event .context h3 {
      font-size: 2rem;
      font-weight: bold;
    }
}

    #event .context table {
      width: 100%;
      margin-top: 20px;
    }
      #event .context th,
      #event .context td {
        padding: 10px 15px;
        border: 1px solid #d5d5d5;
        vertical-align: middle;
        font-size: 1.3rem;
      }
      #event .context thead th {
        background: #ebf2fc;
      }
    #event .context small {
      display: block;
      text-align: left;
      margin-top: 10px;
      font-size: 1.2rem;
    }

@media screen and (max-width: 640px) {
      #event .context th,
      #event .context td {
        padding: 10px 15px;
        border: 1px solid #d5d5d5;
        vertical-align: middle;
        font-size: 1.4rem;
      }
    #event .context small {
      display: block;
      text-align: left;
      margin-top: 10px;
      font-size: 1.4rem;
    }
}

    #event > p {
      font-size: 1.8rem;
    }
    #event table {
      width: 100%;
      margin-top: 5px;
    }
      #event th,
      #event td {
        padding: 10px 15px;
        border: 1px solid #d5d5d5;
        vertical-align: middle;
        font-size: 1.3rem;
      }
      #event thead th {
        background: #ebf2fc;
        white-space: nowrap;
      }
    #event small {
      display: block;
      text-align: left;
      margin-top: 10px;
      font-size: 1.2rem;
    }
    #event td:nth-of-type(1),
    #event td:nth-of-type(2),
    #event td:nth-of-type(3) {
      white-space: nowrap;
    }
    #event td:nth-of-type(4) {
      text-align: left;
    }
    #event td span {
      display: block;
    }
    #event td .box {
      margin-top: 10px;
    }
    #event td .box b {
      display: block;
      color: #079fe5;
    }

@media screen and (max-width: 640px) {
      #event th,
      #event td {
        padding: 10px 15px;
        border: 1px solid #d5d5d5;
        vertical-align: middle;
        font-size: 1.4rem;
      }
      #event thead th {
        background: #ebf2fc;
      }
    #event small {
      display: block;
      text-align: left;
      margin-top: 10px;
      font-size: 1.4rem;
    }
}

    #event ul {
      text-align: left;
      margin-top: 10px;
    }
    #event ul > li {
      list-style-type: disc;
      list-style-position: inside;
      font-size: 1.2rem;
    }

@media screen and (max-width: 640px) {
    #event ul > li {
      list-style-type: disc;
      list-style-position: inside;
      font-size: 1.4rem;
    }
}

      #lesson table {
        width: 100%;
        margin-top: 20px;
      }
      #lesson .sc-table:nth-of-type(2) {
        margin-top: 15px;
      }
        #lesson th,
        #lesson td {
          border: 1px solid #d5d5d5;
          padding: 10px 10px;
          vertical-align: middle;
          font-size: 1.3rem;
        }
        #lesson th {
          background: #ebf2fc;
        }
        #lesson td:nth-of-type(4) {
          text-align: left;
        }
      #lesson ul {
        text-align: left;
        margin-top: 10px;
      }
      #lesson li {
        list-style-type: disc;
        list-style-position: inside;
        font-size: 1.3rem;
      }

@media screen and (max-width: 640px) {
        #lesson th,
        #lesson td {
          border: 1px solid #d5d5d5;
          padding: 10px 10px;
          vertical-align: middle;
          font-size: 1.4rem;
        }
      #lesson li {
        font-size: 1.4rem;
      }
}

    #price > p {
      margin-top: 10px;
      font-size: 1.4rem;
    }
    #price > p:nth-of-type(2) {
      margin-top: 0;
    }
      #price > p span {
        display: block;
      }
      #price > small:nth-of-type(1) {
        display: block;
        text-align: right;
        font-size: 1.2rem;
        padding: 10px 0 0;
      }
        #price > small b {
          color: #079fe5;
        }

@media screen and (max-width: 640px) {
    #price > p {
      text-align: left;
      margin-top: 10px;
      font-size: 1.6rem;
    }
      #price > p span {
        display: inline;
      }
      #price > small {
        display: block;
        text-align: right;
        font-size: 1.4rem;
        padding: 10px 0;
      }
}

      #price table {
        width: 100%;
      }
      #price .sc-table:nth-of-type(2) {
        margin-top: 15px;
      }
        #price th,
        #price td {
          border: 1px solid #d5d5d5;
          padding: 10px 10px;
          vertical-align: middle;
          font-size: 1.3rem;
        }
        #price th {
          background: #ebf2fc;
        }
        #price td:nth-of-type(4) {
          text-align: left;
        }
        #price td:nth-of-type(4) span {
          display: block;
        }
        #price td:nth-of-type(4) .box {
          margin-top: 10px;
        }
      #price ul {
        text-align: left;
      }
      #price li {
        font-size: 1.3rem;
      }

@media screen and (max-width: 640px) {
        #price th,
        #price td {
          border: 1px solid #d5d5d5;
          padding: 10px 10px;
          vertical-align: middle;
          font-size: 1.4rem;
        }
      #price li {
        font-size: 1.4rem;
      }
}

      #price .context {
        text-align: left;
        margin-top: 30px;
      }
        #price .context b {
          font-weight: bold;
          color: #151515;
          font-size: 1.4rem;
          color: #079fe5;
        }
        #price .context b::before {
          content: '◆';
        }
        #price .context li {
          list-style-type: disc;
          list-style-position: inside;
        }
    #tokutaisei {
      position: relative;
      margin-top: 30px;
      border: 1px solid #151515;
      padding: 20px;
      text-align: left;
      font-size: 1.4rem;
    }
      #tokutaisei h3 {
        position: absolute;
        top: -6px;
        left: 20px;
        padding: 0 10px;
        background: #fff;
        font-weight: bold;
        font-size: 1.6rem;
        color: #079fe5;
      }
      #tokutaisei .box {
        margin-top: 15px;
      }
      #tokutaisei h4 {
        font-weight: bold;
        padding-bottom: 5px;
      }
      #tokutaisei b {
        color: #079fe5;
        font-weight: bold;
      }
      #tokutaisei small {
        display: block;
        font-size: 1.1rem;
        margin-top: 5px;
      }

    #faq > p {
      margin-top: 15px;
      font-size: 1.6rem;
    }
      #faq .items {
        overflow: hidden;
      }
      #faq .item {
        float: left;
        width: 46%;
        text-align: left;
        margin: 30px 2% 0;
        padding: 25px 20px 20px;
        border: 1px solid #d5d5d5;
      }
      #faq .item.header {
        float: none;
        width: 96%;
      }

@media screen and (max-width: 640px) {
      #faq .item {
        float: none;
        width: 100%;
        text-align: left;
        margin: 15px 0 0;
        padding: 25px 20px 20px;
        border: 1px solid #d5d5d5;
      }
      #faq .item.header {
        float: none;
        width: 100%;
      }
}

        #faq .items > .item:nth-of-type(2n+1) {
          clear: both;
        }
        #faq .item h3 {
          position: relative;
          padding-left: 2rem;
          font-size: 1.4rem;
          letter-spacing: 1px;
          font-weight: bold;
        }
        #faq .item h3::before {
          position: absolute;
          top: 0;
          left: 0;
          content: 'Ｑ．';
        }
        #faq .item .inner {
          position: relative;
          margin-top: 10px;
          padding-left: 2rem;
          font-size: 1.4rem;
          letter-spacing: 1px;
          line-height: 1.8;
        }
        #faq .item .inner::before {
          position: absolute;
          top: 0;
          left: 0;
          content: 'Ａ．';
        }

    .taiken {
      border: 1px solid #d5d5d5;
      padding: 40px 20px;
      margin: 80px 5% 0;
      font-size: 1.6rem;
      background-color: #ebf2fc;
    }
    .taiken span {
      display: block;
    }
    .taiken h3 {
      font-size: 2.4rem;
      font-weight: bold;
      line-height: 1.3;
    }
    .taiken p {
      margin-top: 15px;
    }

@media screen and (max-width: 640px) {
    .taiken {
      border: 1px solid #d5d5d5;
      padding: 30px 20px;
      margin: 40px 5% 0;
      font-size: 1.6rem;
      background-color: #ebf2fc;
    }
}

    a.btn:link,
    a.btn:visited,
    a.btn:hover,
    a.btn:active {
      display: block;
      margin: 20px auto 0;
      padding: 10px;
      border: 1px solid #079fe5;
      background: #079fe5;
      color: #fff;
      width: 300px;
      border-radius: 30px;
    }

    .gansho {
      margin-top: 40px;
    }
    a.btn-blue:link,
    a.btn-blue:visited,
    a.btn-blue:hover,
    a.btn-blue:active {
      display: block;
      margin: 20px auto 0;
      padding: 10px;
      border: 1px solid #0078ef;
      background: #0078ef;
      color: #fff;
      width: 300px;
      font-size: 1.6rem;
      border-radius: 30px;
    }

@media screen and (max-width: 640px) {
  .sc-table-o table {
    width:100%;
  }
  .sc-table-o {
    overflow: auto;
    white-space: nowrap;
  }
  .sc-table-o::-webkit-scrollbar{
    height: 5px;
  }
  .sc-table-o::-webkit-scrollbar-track{
    background: #F1F1F1;
  }
  .sc-table-o::-webkit-scrollbar-thumb {
    background: #BCBCBC;
  }
}

/* .iziModal */
.iziModal .iziModal-content {
  padding: 15px !important;
}
  .iziModal .header {
    overflow: hidden;
  }
    .iziModal .figure {
      float: left;
      width: 50%;
    }
      .iziModal .figure img {
        display: block;
        width: 100%;
        height: auto;
      }
    .iziModal .inner {
      float: right;
      text-align: left;
      width: 50%;
      padding: 10px;
    }
      .iziModal .inner b {
        color: #151515;
        font-size: 2.4rem;
        font-weight: bold;
      }
      .iziModal .inner ul {
        overflow: hidden;
      }
        .iziModal .inner li {
          float: left;
          font-size: 1.3rem;
        }
        .iziModal .inner li::before {
          content: '・';
        }
        .iziModal .inner li:first-child::before {
          content: none;
        }
      .iziModal .inner .division {
        display: block;
        margin-top: 10px;
        font-size: 1.3rem;
      }
      .iziModal p {
        text-align: left;
        margin-top: 10px;
        font-size: 1.4rem;
      }
        .iziModal p b {
          display: block;
          font-weight: bold;
          color: #079fe5;
        }
        .iziModal p span {
          display: block;
        }
  .btn-close {
    position: absolute;
    top: 6px;
    right: 6px;
  }
    .btn-close a {
      display: block;
      border-radius: 20px;
      width: auto;
      height: auto;
      padding: 6px;
      line-height: 1;
      background: #333;
      color: #fff;
    }

@media screen and (min-width: 641px) {
  .btn-close:hover,
  #instructor .item:hover {
    cursor: pointer;
  }
}

@media screen and (max-width: 640px) {
    #instructor .item {
      float: left;
      width: 46%;
      margin: 20px 2% 0;
    }
    #instructor .item:nth-of-type(2n+1) {
      clear: both;
    }

  .iziModal {
    max-width: none !important;
    width: 94% !important;
  }
}

@media screen and (max-width: 480px) {
  #instructor h1 {
    font-size: 3rem;
    font-weight: bold;
    letter-spacing: 1px;
  }

  .iziModal .figure {
    float: none;
    width: 100%;
  }
  .iziModal .inner {
    float: none;
    text-align: left;
    width: 100%;
    padding: 10px 0 0;
  }
}

.sc-table-o .btn {
  color: #079fe5;
  text-decoration: underline;
}
@media screen and (min-width: 640px) {
  .sc-table-o .btn:hover {
    cursor: pointer;
  }
}

ul.sub {
  margin-top: 10px;
}
ul.sub li small {
  font-size: 1.3rem;
}

main .aside {
  max-width: 1080px;
  margin: 80px auto 0;
}
  main .aside h3 {
    font-size: 2.4rem;
    font-weight: bold;
    padding-bottom: 30px;
  }
  main .aside ul {
    display: flex;
    border: 1px solid #d5d5d5;
    padding: 20px;
  }
    main .aside li {
      list-style-type: none !important;
      width: 31.33%;
      margin: 0 1%;
    }
      main .aside li a {
        display: block;
        text-align: left;
        padding: 15px 10px;
        font-size: 1.6rem;
        border: 1px solid #151515;
      }
      main .aside li a .ico {
        display: block;
        background: url('../images/common/ico-arr-cir-right-bk.svg') 99% center no-repeat;
        -webkit-background-size: 20px;
        background-size: 20px;
      }

@media screen and (max-width: 780px) {
  main .aside ul {
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #d5d5d5;
    padding: 5px 20px 20px;
  }
    main .aside li {
      width: 98%;
      margin: 15px 1% 0;
    }
}

#osusume {
    max-width: 1080px;
    margin: 30px auto 0;
    width: 90%;
}
  .imgs {
    overflow: hidden;
  }
    .img {
      float: left;
      width: 23%;
      margin: 20px 1% 0;
    }
    .img:nth-of-type(even) {
      padding-top: 80px;
    }
      .img .figure img {
        display: block;
        width: 100%;
        height: auto;
      }
      .img b {
        display: block;
        margin-top: 15px;
        font-size: 1.6rem;
      }

@media screen and (max-width: 920px) {
  .imgs {
    overflow: hidden;
    margin-top: 20px;
  }
    .img {
      float: left;
      width: 42%;
      margin: 0 4%;
    }
}

.price-table {
  margin-top: 15px;
}
.price-table thead th,
.price-table tbody td:nth-of-type(1),
.price-table tbody td:nth-of-type(2),
.price-table tbody td:nth-of-type(3) {
  white-space: nowrap;
}

.sc-table-o b {
    font-weight: bold;
}

    #price .event {
      border: 1px solid #079fe5;
      padding: 1rem 2rem;
      font-size: 1.8rem;
    }
    #price .event b {
      font-weight: bold !important;
    }
    #price .event small {
      display: inline;
      text-align: center;
      font-size: 1.3rem;
      font-weight: normal;
    }